liblwp-protocol-https-perl 6.04-2 source package in Ubuntu

Changelog

liblwp-protocol-https-perl (6.04-2) unstable; urgency=low


  * added patch to fix https_proxy (Closes: #129528, #622212, #687834)
  * compat: bumped to 9
  * control:
    *Standards-Version -> 3.9.5
    * depends on libwww-perl 6.05-2 (yes -2 to get https proxy fix)
    * added dod to uploaders

 -- Dominique Dumont <email address hidden>  Sat, 30 Nov 2013 18:11:28 +0100

Upload details

Uploaded by:
Debian Perl Group on 2013-11-30
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-11-30 main perl

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
liblwp-protocol-https-perl_6.04-2.dsc 2.3 KiB 33b476aba1338c436a7cc17f4109dfd1cdd6aa69b532ab29a2e1c22ed3c252ed
liblwp-protocol-https-perl_6.04.orig.tar.gz 3.9 KiB 1ef67750ee363525cf729b59afde805ac4dc80eaf8d36ca01082a4d78a7af629
liblwp-protocol-https-perl_6.04-2.debian.tar.gz 7.0 KiB f946a01fc1d6e0bac509b4670810f6b921eab7e9e151754809d1455765be5216

Available diffs

No changes file available.

Binary packages built by this source

liblwp-protocol-https-perl: No summary available for liblwp-protocol-https-perl in ubuntu utopic.

No description available for liblwp-protocol-https-perl in ubuntu utopic.